/*----------------------------------------------
		Theme # 	529
		Cat 			Sports
		Name			Football 2
----------------------------------------------*/

body {
	background-color: #202020;
	margin: 0;
	background-image: url(images/shadow.gif);
	background-repeat: repeat-y;
	background-position: center;
}

p {
}

.sf_outer_wrapper {
	width: 982px;
	margin: 0 auto;
}

.sf_extra1 {

}

.sf_wrapper {
	width: 962px;
	border-left: 1px solid #787878;
	border-right: 1px solid #787878;
	margin: 0 auto;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display:none;
}

.sf_navigation_top ul {
}

.sf_navigation_top ul:after {
}

.sf_navigation_top ul li {
}

.sf_navigation_top ul li.sf_last_nav_item {
}

.sf_navigation_top ul li.sf_first_nav_item {
}

.sf_navigation_top ul li a {
}

.sf_navigation_top ul li a:visited {
}

.sf_navigation_top ul li a:hover{
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	width: 962px;
	height: 312px;
}

.sf_header_wrapper:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_extra2 {
}

.sf_main_header {
	width: 940px;
	height: 71px;
	margin: auto;
	text-align: center;
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	line-height: 56px;
	overflow: hidden;
}

.sf_main_header div{
	height: 71px;
	overflow: hidden;
}

.sf_main_header div div {
	height: auto;
	overflow: visible;
}

.sf_extra3 {
	width: 962px;
	height: 238px;
}
.sf_extra3 span {
	display: block;
	width: 962px;
	height: 238px;
}

.sf_sub_header {
	display:none;
}

.sf_main_header p, .sf_sub_header p {
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {
	background-image: url(images/menutop.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 962px;
}

/*--------------------------------
		Navigation
---------------------------------*/

.sf_navigation {
	background-image: url(images/menuback.jpg);
	background-repeat: repeat-y;
	width: 962px;
}

.sf_navigation:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_navigation ul {
	margin:0 0 0 5px;
	padding:0px;
	list-style-type:none;
}

.sf_navigation ul:after {
	content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation ul li {
	float: left;
	display: inline;
	margin-right: 15px;
	padding: 0 0;
	white-space: nowrap;
}

.sf_navigation ul li.sf_last_nav_item {
}

.sf_navigation ul li.sf_first_nav_item {
}

.sf_navigation ul li a:link, .sf_navigation ul li a:visited {
	display: block;
	color: #000000;
	padding: 4px 7px;
	text-decoration: none;
	font-size: 13px;
	line-height: 22px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Garuda", sans-serif;
	border: none;
}

.sf_navigation ul li a:visited {
}

.sf_navigation ul li a:hover {
	background-color: #222222;
	color: #dddddd;
	background-repeat: no-repeat;
}

/*--------------------------------
		Sub Navigation
---------------------------------*/

#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
#Nav1,
#Nav1 ul { /* all lists */
	list-style: none;
}
#Nav1 a {
	display: block;
}
#Nav1 li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	width:137px;
	padding:5px 5px 0px 5px ;
	margin:0 0 0 -2px;
	background:#bebdbd;
	border:solid 1px #a9a8a8;
	z-index:1000;
}
#Nav1 li ul li {
	background:none;
	padding:0;
	margin:0;
}
#Nav1 li ul li a {
	height:auto;
	width:125px;
	padding:2px 5px;
	line-height:normal;
	white-space:normal;
	margin:0 0 5px 0;
	background:#f1f1f1;
	border:solid 1px #a9a8a8;
}
#Nav1 li ul li a:hover {
	background:#333333;
}
#Nav1 li:hover ul,
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#Nav1 li:hover,
#Nav1 li.hover {
	position: static;
}


/*--------------------------------
		End Navigation
---------------------------------*/

.sf_extra5 {
	height: 1px;
	background-color: #666666;
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	width: 948px;
	padding: 10px 0 10px 14px;
	font-size: 20px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	background-color: #171717;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {
}

.sf_subnavigation ul:after {
}

.sf_subnavigation ul li {
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {
}

.sf_subnavigation ul li a:visited {
}

.sf_subnavigation ul li a:hover {
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}

/*--------------------------
		Content
--------------------------*/

.sf_content {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	color: #dddddd;
	width: 936px;
	padding: 0 0 0 25px;
	background-color: #171717;
}

.sf_content:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	font-height: 1px;
	margin:0px;
	padding:0px;
}

.sf_content img {
}

/*--------------------------
		End Content
--------------------------*/


.sf_extra12 {
}


/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {
}

.sf_subnavigation2 ul:after {
}

.sf_subnavigation2 ul li {
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {
}

.sf_subnavigation2 ul li a:visited {
}

.sf_subnavigation2 ul li a:hover{
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/

.sf_extra7 {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 97px;
	width: 962px;
}

.sf_extra7 span{
}

/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	background-color: #0c0c0c;
	text-align: center;
	color: #888888;
	padding: 10px 20px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.sf_footer div{
}

.sf_footer p{
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
}

.sf_extra9 {
}


/*--------------------------
		Extra Stuff
--------------------------*/


a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	border-bottom: none;
}

.sf_banner {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #0c0c0c;
	width: 962px;
	margin: 0 auto;
	padding: 10px 0;
	color: #888888;
	border-left: 1px solid #787878;
	border-right: 1px solid #787878;
}

.sf_banner img {
}

.sf_banner a:link {
	color: #888888;
	text-decoration: none;
	border: none;
}

.sf_banner a:visited {
	color: #888888;
	text-decoration: none;
	border: none;
}

.sf_banner a:hover {
	color: #ffffff;
}

.categories .category, .products .product {margin-right: -1px;}